<html><head><link type='text/css' href='style.css' rel='stylesheet'></head><body class='pgBgnd'>
<h3 align='center'>Equations</h3>
<table width='90%' align='center' border='1' cellpadding='0' cellspacing='0'>
<tr><td>
</td></tr><tr><td>
********** Mapped Logic **********
</td></tr><tr><td>
FDCPE_Q0: FDCPE port map (Q0,Q0_D,ZEGAR,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Q0_D <= ((Q2 AND NOT Q3 AND NOT Q0)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Q2 AND Q3 AND NOT Q0));
</td></tr><tr><td>
FDCPE_Q1: FDCPE port map (Q1,Q1_D,ZEGAR,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Q1_D <= ((Q2 AND NOT Q3 AND Q0 AND NOT Q1)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Q2 AND NOT Q3 AND NOT Q0 AND Q1)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Q2 AND Q3 AND Q0 AND NOT Q1)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Q2 AND Q3 AND NOT Q0 AND Q1));
</td></tr><tr><td>
FTCPE_Q2: FTCPE port map (Q2,Q2_T,ZEGAR,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Q2_T <= ((Q2 AND Q3)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (NOT Q3 AND Q0 AND Q1));
</td></tr><tr><td>
FDCPE_Q3: FDCPE port map (Q3,Q3_D,ZEGAR,'0','0');
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Q3_D <= ((NOT Q2 AND Q3 AND NOT Q1)
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	OR (Q2 AND NOT Q3 AND Q0 AND Q1));
</td></tr><tr><td>
Register Legend:
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; FDCPE (Q,D,C,CLR,PRE,CE); 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; FTCPE (Q,D,C,CLR,PRE,CE); 
<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; LDCP  (Q,D,G,CLR,PRE); 
</td></tr><tr><td>
</td></tr>
</table>
<form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="right"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page"></td>
</tr></table></span></form>
</body></html>
